.header {
    width: 100%;
    background: rgba(0, 0, 0, 0.0001);
    margin-top: 20px;
}

.wrapper-hamburger-menu{
    position: relative;
    @include none-column;
    align-items: flex-end;
    height: 37px;
}

@media (max-width: 768px) and (min-width: 320px){
    .wrapper-hamburger-menu{
        max-width: 786px;
        min-width: 0px;
        display: flex;
    }
}

.hamburger-menu-start{
    @include none-column;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 37px;
    background: #000000;

    &--end{
        position: absolute;
        display: none;      
    }
    
}

.hamburger-menu-click{
    display: flex;
}

.hamburger-line-start{
    width: 17px;
    height: 2px;
    left: 13px;
    margin-bottom: 2px;
    background: #FFFFFF;
}

.hamburger-line-left{
    transform: rotate(-135deg);
    margin-bottom: -2px;
    margin-top: 6px;
    margin-left: -2px;
}

.hamburger-line-right{
    transform: rotate(-45deg);
    margin-bottom: 7px;
    margin-right: 2px;
}


.menu-header {
    width: 182px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    background: #F5F5F5;
}

.nav-header{
    position: absolute;
    display: none;
    top: 37px;
}

.nav-header-click{
    display: block;
}

.list-header {
    list-style: none;
    width: 100%;
}

@media (max-width: 768px) and (min-width: 320px){
    .list-header {
        width: 100%;
    }
}

.list-header-link {
    padding-left: 12px;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
    color: $text-light-brown;
    text-decoration: none;
}

.list-header-link-home{
    color: #57A4A4;
}

.list-header-link:hover, .list-header:hover {
    background: #E5E5E5;
    border: none;
    transition: 1s;
}
